Catalyst-Plugin-SubRequest

Prerequisites

Catalyst-Plugin-SubRequest declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst::Runtime5.9Catalyst-Runtime-5.90077122.86
Test::More0Test-Simple-1.001009128.57

Catalyst-Plugin-SubRequest declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-7.04131.43

Catalyst-Plugin-SubRequest declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-7.04131.428571428571